/* IVORI CONCEPTS */
/* Copyright 2024 */

* {
	margin: 0;
	padding: 0;
}

@font-face {font-family: 'HelveticaNeue-UltraLight'; 
src: url("../fonts/HelveticaNeue/HelveticaNeue-UltraLight.eot"); /* IE9 Compat Modes */ 
src: url("../fonts/HelveticaNeue/HelveticaNeue-UltraLight.eot?#iefix") format('embedded-opentype'), /* IE6-IE8 */ 
url("../fonts/HelveticaNeue/HelveticaNeue-UltraLight.woff") format('woff'), /* Modern Browsers */ 
url("../fonts/HelveticaNeue/HelveticaNeue-UltraLight.ttf") format('truetype'), /* Safari, Android, iOS */ 
url("../fonts/HelveticaNeue/HelveticaNeue-UltraLight.svg#9453ea8da727d260bcdbfa605bdbb5d2") format('svg'); /* Legacy iOS */ 
font-style: normal; font-weight: 100; }

@font-face { font-family: 'HelveticaNeue-Medium';
src: url('../fonts/HelveticaNeue/HelveticaNeue-Medium.eot'); /* IE9 Compat Modes */ 
src: url('../fonts/HelveticaNeue/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ 
url('../fonts/HelveticaNeue/HelveticaNeue-Medium.woff') format('woff'), /* Modern Browsers */ 
url('../fonts/HelveticaNeue/HelveticaNeue-Medium.ttf') format('truetype'), /* Safari, Android, iOS */ 
url('../fonts/HelveticaNeue/HelveticaNeue-Medium.svg#d7af0fd9278f330eed98b60dddea7bd6') format('svg'); /* Legacy iOS */ font-style: 
normal; font-weight: 400;}

@font-face {font-family: 'HelveticaNeue-Light'; 
src: url("../fonts/HelveticaNeue/HelveticaNeue-Light.eot"); /* IE9 Compat Modes */ 
src: url("../fonts/HelveticaNeue/HelveticaNeue-Light.eot?#iefix") format('embedded-opentype'), /* IE6-IE8 */ 
url("../fonts/HelveticaNeue/HelveticaNeue-Light.woff") format('woff'), /* Modern Browsers */
url("../fonts/HelveticaNeue/HelveticaNeue-Light.ttf") format('truetype'), /* Safari, Android, iOS */ 
url("../fonts/HelveticaNeue/HelveticaNeue-Light.svg#7384ecabcada72f0e077cd45d8e1c705") format('svg'); /* Legacy iOS */ 
font-style: normal;  font-weight: 200;}

body {
	background-color: #000000;
	margin: 0px;
	padding: 0;
	color: #fff;
	margin: 10px;
}



a, a:visited, a:active, a:hover {
	text-decoration: none;
	color: #fff;
}



#logo img {
	width: 100%;
}

#contact img {
	width: 100%;
	padding-bottom: 45px;

}


#header {
	
	bottom: 0px;	
	justify-content: space-between;
	font-size: 5vw;
	line-height: 7vw;
	letter-spacing: 0em;
	width: 100%;
	font-family:"Swiss_721 W01 Roman";

}

#content {
	display: flex;
	justify-content: space-between;
	font-size: 5vw;
	

}

#contentbody {
	font-size: 5vw;
	font-family:"HelveticaNeue-Medium";
	line-height: 6vw;
}


#border {
	border: 0.5px solid #fff;
}


#footer {

	display: block;
	width: 100%;
	line-height: 7vw;
	margin-bottom: 4vh;
}

#footer a {
	color: #fff;
	font-size: 5vw;
	position: relative;
	font-family:"HelveticaNeue-Light";

}

ul li{
	list-style: none;
	float: none;

}

ul li:hover {
	text-decoration: underline;
}

.popup span {
	display: none;
}

.popup:hover span {
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	width: 65%;
	z-index: 99;
}

.popup span img {
	width: 50%;
}



/* Email */

#footer #mail ul a p.new-label span{
  position: relative;
  content: 'Call';
}


#footer #mail:hover ul a p.new-label span{
  display: none;
}


#footer #mail:hover ul a p.new-label:after {
  content: 'contact@ivori.nl';
}

#other {
	font-size: 20px;
	font-family:"HelveticaNeue-Light";
	float: right;
	text-align: right;
}

#legal {
	font-size: 20px;
	font-family:"HelveticaNeue-Light";
	float: left;
	text-align: left;
